html {
  margin: 0;
  padding: 0;
  border: 0;
}

.bp-reset-element, body, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, blockquote, q, th, td, caption, table,
div, span, object, iframe, p,
pre, a, abbr, acronym, address,
code, del, dfn, em, img,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend,
caption, tbody, tfoot, thead, tr {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

blockquote, q {
  quotes: "" "";
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

th, td, caption {
  float: none !important;
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}

a img {
  border: none;
}

input, textarea {
  font: normal 100% Arial, Helvetica, sans-serif;
}

input[type='text'], textarea {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #dadada;
  color: #787878;
  margin: 0;
  padding: 6px;
  height: 16px;
}
input[type='text'].error, textarea.error {
  background: #fde9ed;
  border-color: #ee5573;
}

textarea {
  height: auto;
}

.mlgbutton {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none !important;
  margin: 0;
}
.mlgbutton:active {
  -webkit-box-shadow: inset 0 0 0.25em 0 black;
  box-shadow: inset 0 0 0.25em 0 black;
}
.mlgbutton.section {
  font-size: 18px;
  height: auto;
  text-align: center;
  margin: 0 0 10px;
  display: block;
}
.mlgbutton.section.small {
  font-size: 14px;
}
.mlgbutton.primary {
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ed5e5e), color-stop(50%, #b81414), color-stop(50%, #8a0f0f), color-stop(100%, #e61919));
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -moz-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -o-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -ms-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  border: 1px solid #d41111;
  color: white !important;
  background-color: #e83030;
}
.mlgbutton.secondary {
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(50%, #333333), color-stop(50%, #000000), color-stop(100%, #262626));
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -moz-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -o-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -ms-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  border: 1px solid #262626;
  color: white !important;
  background-color: #333333;
}
.mlgbutton.tertiary {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(50%, #f2f2f2), color-stop(50%, #d9d9d9), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -moz-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -o-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -ms-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  border: 1px solid #b3b3b3;
  color: #252525 !important;
  background-color: #f2f2f2;
}
.mlgbutton.tertiary.dark {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6e6e6), color-stop(50%, #cccccc), color-stop(50%, #bfbfbf), color-stop(100%, #d9d9d9));
  background: -webkit-linear-gradient(#e6e6e6 0%, #cccccc 50%, #bfbfbf 50%, #d9d9d9 100%);
  background: -moz-linear-gradient(#e6e6e6 0%, #cccccc 50%, #bfbfbf 50%, #d9d9d9 100%);
  background: -o-linear-gradient(#e6e6e6 0%, #cccccc 50%, #bfbfbf 50%, #d9d9d9 100%);
  background: -ms-linear-gradient(#e6e6e6 0%, #cccccc 50%, #bfbfbf 50%, #d9d9d9 100%);
  background: linear-gradient(#e6e6e6 0%, #cccccc 50%, #bfbfbf 50%, #d9d9d9 100%);
  border: 1px solid #b3b3b3;
  color: #252525 !important;
  background-color: #d9d9d9;
}
.mlgbutton.blue {
  text-shadow: #0a335c 0 1px 1px;
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9fbfdf), color-stop(48%, #3c8cdd), color-stop(50%, #1466b8), color-stop(51%, #137fec), color-stop(100%, #5ea6ed));
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -moz-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -o-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -ms-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  border: 1px solid #5ea6ed;
  color: white !important;
  background-color: #5299e0;
}
.mlgbutton[disabled], .mlgbutton.disabled {
  cursor: auto;
  color: #cccccc !important;
  border: 1px solid #e6e6e6;
  background: #f2f2f2;
  background-image: none;
}
.mlgbutton[disabled]:active, .mlgbutton.disabled:active {
  -webkit-box-shadow: inset 0 0 0 0 white;
  box-shadow: inset 0 0 0 0 white;
}

a.mlgbutton {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  height: 16px;
  padding: 7px 12px 5px;
}
a.mlgbutton {
  *display: inline;
}

.align-button {
  vertical-align: -2px;
}

a.mlgbutton.small {
  padding: 3px 6px 2px;
}

input.mlgbutton {
  height: 30px;
  padding: 0 12px;
}

.pagination {
  float: right;
}
.pagination a {
  color: #252525;
  text-decoration: none;
  color: #252525;
}
.pagination a:hover {
  text-decoration: underline;
}
.pagination em, .pagination a, .pagination span {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  display: block;
  float: left;
  margin: 0 0.1em;
  padding: 0.2em 0.5em;
}
.pagination a, .pagination .next_page, .pagination .prev_page {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(50%, #f2f2f2), color-stop(50%, #d9d9d9), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -moz-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -o-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -ms-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  border: 1px solid #b3b3b3;
  color: #252525 !important;
  background-color: #f2f2f2;
}
.pagination em {
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(50%, #333333), color-stop(50%, #000000), color-stop(100%, #262626));
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -moz-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -o-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -ms-linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), linear-gradient(#4d4d4d 0%, #333333 50%, #000000 50%, #262626 100%);
  border: 1px solid #262626;
  color: white !important;
  background-color: #333333;
}
.pagination .disabled {
  color: #787878 !important;
  background: transparent;
  border-color: transparent;
  margin: 0;
}

body {
  font: normal 12px Arial, Helvetica, sans-serif;
  background: #dadada url(/images/page-background.png) 0 0 repeat-x;
  color: #252525;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

h1 {
  font-size: 300%;
}

h2 {
  font-size: 200%;
}

h3 {
  font-size: 150%;
}

h4 {
  font-size: 125%;
}

h5, h6 {
  font-size: 100%;
}

a {
  color: #124f86;
}

hr.space {
  visibility: hidden;
}

.bullet {
  margin-left: 2em;
  margin-bottom: 1em;
  padding-left: 0;
}

table.data {
  width: 100%;
}
table.data td, table.data th {
  padding: 0.25em 1em 0.25em 0;
}
table.data td:last-child, table.data th:last-child {
  padding-right: 0;
}
table.data th {
  font-weight: bold;
  text-align: left;
}
table.data .even {
  background: #ececec;
}
table.data h1, table.data h2, table.data h3, table.data h4, table.data h5 {
  margin-top: 0;
}

.module {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
  position: relative;
  background: white;
  border: 1px solid #dadada;
  padding: 10px;
  margin-bottom: 10px;
}
.module:after {
  content: "";
  display: table;
  clear: both;
}
.module:last-child {
  margin-bottom: 0;
}
.module.plain, body.home .module {
  border-color: transparent;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.module-header {
  display: block;
  border-bottom: 1px solid #dadada;
  margin: -10px -10px 10px;
  padding: 10px;
}
* + .module-header {
  margin-top: 10px;
}

.module-footer {
  display: block;
  border-top: 1px solid #dadada;
  margin: 10px -10px -10px;
  padding: 10px;
}

.container {
  width: 970px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  background: white;
  margin: 10px auto;
}

.well {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.5);
  background: #ececec;
  padding: 10px;
}

.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6, .wysiwyg ul, .wysiwyg ol, .wysiwyg p {
  margin: 10px 0;
}
.wysiwyg ul, .wysiwyg ol {
  margin-left: 2em;
}
.wysiwyg ul li {
  list-style-type: disc;
}
.wysiwyg ol li {
  list-style-type: decimal;
}
.wysiwyg table {
  border-collapse: collapse;
}
.wysiwyg > *:first-child {
  margin-top: 0;
}
.wysiwyg > *:last-child {
  margin-bottom: 0;
}

.flash {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #dadada;
  padding: 8px 10px 8px 35px;
  margin: 0 0 10px;
  font-weight: bold;
  background-position: 10px 7px;
  background-repeat: no-repeat;
}

.flash.success {
  background-color: #e9fae9;
  background-image: url(/images/chrome/tick.png);
  color: #229922;
  border-color: #2bc32b;
}

.flash.notice {
  font-weight: normal;
  background-color: #e8f2fc;
  background-image: url(/images/chrome/info.png);
  color: #124f86;
  border-color: #1e84e0;
}

.flash.error {
  background-color: #fde9ed;
  background-image: url(/images/chrome/cross.png);
  border-color: #ee5573;
}

.errorExplanation ul {
  padding-left: 35px;
}

#mast {
  margin: 0 0 10px;
  background: transparent url(/images/chrome/store_logo.gif) left top no-repeat;
  min-height: 75px;
  padding-left: 50px;
  color: #7f7f7f;
}
#mast h1 {
  font-size: 200%;
  font-weight: normal;
  line-height: 40px;
}
#mast h1 a {
  color: #252525;
  text-decoration: none;
  color: #7f7f7f;
}
#mast h1 a:hover {
  text-decoration: underline;
}

#navigation {
  display: inline;
  float: left;
  margin-right: 10px;
  width: 235px;
}
* html #navigation {
  overflow-x: hidden;
}

#content {
  display: inline;
  float: left;
  margin-right: 10px;
  width: 725px;
  margin-right: 0;
}
* html #content {
  overflow-x: hidden;
}

#mast + #content {
  display: inline;
  float: left;
  margin-right: 10px;
  width: 970px;
}
* html #mast + #content {
  overflow-x: hidden;
}

#sidebar {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
  position: relative;
  background: white;
  border: 1px solid #dadada;
  padding: 10px;
  margin-bottom: 10px;
  font-weight: bold;
}
#sidebar:after {
  content: "";
  display: table;
  clear: both;
}
#sidebar:last-child {
  margin-bottom: 0;
}
#sidebar ul {
  list-style-type: none;
  margin: 0 0 20px;
}
#sidebar li {
  margin: 0 0 10px;
}
#sidebar li.current {
  background: #cedfed;
  margin-left: -10px;
  margin-right: -10px;
  padding: 5px 10px;
}
#sidebar li.root {
  display: block;
  border-bottom: 1px solid #dadada;
  margin: -10px -10px 10px;
  padding: 10px;
  font-size: 150%;
}
#sidebar li.root.current {
  background: inherit;
}
#sidebar a {
  color: #252525;
  text-decoration: none;
}
#sidebar a:hover {
  text-decoration: underline;
}

#welcome {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
  position: relative;
  background: white;
  border: 1px solid #dadada;
  padding: 10px;
  margin-bottom: 10px;
  background: #ececec;
}
#welcome:after {
  content: "";
  display: table;
  clear: both;
}
#welcome:last-child {
  margin-bottom: 0;
}
#welcome p {
  margin: 10px 0 0;
}

.breadcrumbs {
  margin: 0 0 10px;
}
.breadcrumbs a, .breadcrumbs span {
  font-weight: bold;
}
.breadcrumbs a {
  color: #252525;
  text-decoration: none;
  color: #124f86;
}
.breadcrumbs a:hover {
  text-decoration: underline;
}
.breadcrumbs ul {
  list-style-type: none;
}
.breadcrumbs ul, .breadcrumbs ul li {
  margin: 0px;
  padding: 0px;
  display: inline;
}

#current-status {
  position: relative;
}

#current-checkout {
  position: absolute;
  top: 4.5em;
  right: 0;
}
#current-checkout .button_checkout_primary {
  line-height: 18px !important;
  height: auto !important;
  border-width: 1px !important;
}

.button_checkout_primary {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ed5e5e), color-stop(50%, #b81414), color-stop(50%, #8a0f0f), color-stop(100%, #e61919));
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -moz-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -o-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -ms-linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), linear-gradient(#ed5e5e 0%, #b81414 50%, #8a0f0f 50%, #e61919 100%);
  border: 1px solid #d41111;
  color: white !important;
  background-color: #e83030;
  text-decoration: none;
  font-weight: bold;
  padding: 3px 1em !important;
  margin-left: 10px !important;
}

.cart-subtotal {
  float: right;
  font-size: 125%;
  text-align: right;
}
.cart-subtotal span {
  font-weight: bold;
}

.cart-footer {
  margin-top: 10px;
  margin-bottom: 5px;
}
.cart-footer > a {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(50%, #f2f2f2), color-stop(50%, #d9d9d9), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -moz-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -o-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: -ms-linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  background: linear-gradient(#ffffff 0%, #f2f2f2 50%, #d9d9d9 50%, #f2f2f2 100%);
  border: 1px solid #b3b3b3;
  color: #252525 !important;
  background-color: #f2f2f2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #252525;
  text-decoration: none;
  padding: 3px 1em !important;
}
.cart-footer > a:hover {
  text-decoration: underline;
}

#cart-detail #line_items td:first-child {
  display: none;
}

.product-listing {
  list-style-type: none;
  margin: 0 -10px -10px 0;
}
.product-listing > li {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  vertical-align: top;
  border: 1px solid #dadada;
  width: 205px;
  margin: 0 10px 10px 0;
  text-align: center;
}
.product-listing > li {
  *display: inline;
}
.product-listing > li:hover {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.product-listing > li a {
  color: #252525;
  text-decoration: none;
  display: block;
  font-weight: bold;
}
.product-listing > li a:hover {
  text-decoration: underline;
}
.product-listing > li a.info {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -ms-border-bottom-left-radius: 3px;
  -o-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -ms-border-bottom-right-radius: 3px;
  -o-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dadada), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top center, #dadada, #ffffff);
  background: -moz-linear-gradient(top center, #dadada, #ffffff);
  background: -o-linear-gradient(top center, #dadada, #ffffff);
  background: -ms-linear-gradient(top center, #dadada, #ffffff);
  background: linear-gradient(top center, #dadada, #ffffff);
  padding: 5px;
}
.product-listing > li a:first-child {
  min-height: 150px;
}
.product-listing > li a:first-child img {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  max-width: 183px;
  margin: 10px;
}
.product-listing > li a:first-child img {
  *display: inline;
}
.product-listing > li .price {
  display: block;
  margin-top: 5px;
  color: #1b77c9;
  font-size: 125%;
}
.product-listing + .pagination {
  margin-top: 10px;
}

.taxon {
  margin: 0 0 20px;
}
.taxon:last-child {
  margin-bottom: 0;
}
.taxon .taxon-heading {
  margin: 0 0 10px;
}
.taxon .taxon-heading a {
  color: #252525;
  text-decoration: none;
}
.taxon .taxon-heading a:hover {
  text-decoration: underline;
}

body.home .module {
  border-width: 0;
}
body.home .module-header {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-left: 0;
  margin-right: 0;
  background: #ececec;
  border-color: #ececec;
  padding: 10px;
}

.home-product-listing > li {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
  position: relative;
  background: white;
  border: 1px solid #dadada;
  padding: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  *zoom: 1;
}
.home-product-listing > li:after {
  content: "";
  display: table;
  clear: both;
}
.home-product-listing > li:last-child {
  margin-bottom: 0;
}
.home-product-listing p {
  line-height: 1.4;
  margin: 0 0 10px;
}
.home-product-listing .title {
  display: block;
  border-bottom: 1px solid #dadada;
  margin: -10px -10px 10px;
  padding: 10px;
}
.home-product-listing .title a {
  color: #252525;
  text-decoration: none;
}
.home-product-listing .title a:hover {
  text-decoration: underline;
}
.home-product-listing .product-info {
  position: relative;
}
.home-product-listing .image {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  position: relative;
  vertical-align: top;
  width: 200px;
  margin-right: 20px;
}
.home-product-listing .image {
  *display: inline;
}
.home-product-listing .image img {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width: 200px;
  height: auto;
}
.home-product-listing .image img.burst {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  width: auto;
  position: absolute;
  bottom: 2px;
  right: 2px;
}
.home-product-listing .description {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  vertical-align: top;
  width: 263px;
  margin-right: 20px;
}
.home-product-listing .description {
  *display: inline;
}
.home-product-listing .buy {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ececec), color-stop(100%, #ffffff));
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -webkit-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -moz-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -o-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -ms-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, linear-gradient(#ececec 0%, #ffffff 100%);
  border: 1px solid #dadada;
  position: relative;
  vertical-align: top;
  width: 200px;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}
.home-product-listing .buy {
  *display: inline;
}
.home-product-listing .disclaimer {
  font-weight: normal;
  line-height: 1.1;
  margin: 10px 0 0;
}
.home-product-listing .price {
  margin: 0 0 5px;
  font-size: 175%;
}
.home-product-listing .add-to-cart {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.home-product-listing .add-to-cart span {
  line-height: 24px;
}
.home-product-listing .add-to-cart img {
  vertical-align: bottom;
  margin-right: 0.5em;
}
.home-product-listing .sale-info {
  margin-top: 10px;
}
.home-product-listing .sale-end {
  font-weight: normal;
  font-style: italic;
}
.home-product-listing .hasCountdown {
  text-transform: lowercase;
  background-color: transparent;
}

.original-price {
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
  transform: rotate(-20deg);
  position: absolute;
  top: 0.75em;
  left: 0.25em;
  text-decoration: line-through;
  color: #ec3e60;
  font-size: 110%;
  font-weight: bold;
}

#sale-countdown {
  position: absolute;
  top: -55px;
  left: 0;
  right: 0;
}
#sale-countdown h3, #sale-countdown h4 {
  text-align: right;
  margin-right: 245px;
}
#sale-countdown h3 {
  margin-top: 4px;
}
#sale-countdown .hasCountdown {
  font-size: 150%;
  position: absolute;
  top: 0;
  right: 0;
  width: 230px;
}

#product-images {
  float: left;
  width: 200px;
  min-height: 1px;
  margin-right: 20px;
  text-align: center;
}
#product-images li {
  list-style-type: none;
}
#product-images #main-image img {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width: 200px;
}

#thumbnails {
  margin-bottom: 10px;
}

#product-description {
  float: left;
  width: 263px;
  min-height: 1px;
  margin-right: 20px;
  line-height: 1.4;
}
#product-description hr {
  display: none;
}

#cart-form {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
  position: relative;
  background: white;
  border: 1px solid #dadada;
  padding: 10px;
  margin-bottom: 10px;
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ececec), color-stop(100%, #ffffff));
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -webkit-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -moz-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -o-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, -ms-linear-gradient(#ececec 0%, #ffffff 100%);
  background: url("/images/backgrounds/translucent-stripes.png") 0 0 repeat, linear-gradient(#ececec 0%, #ffffff 100%);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  float: left;
  width: 178px;
  min-height: 1px;
}
#cart-form:after {
  content: "";
  display: table;
  clear: both;
}
#cart-form:last-child {
  margin-bottom: 0;
}
#cart-form button {
  line-height: 24px;
}
#cart-form button img {
  vertical-align: bottom;
  margin-right: 1em;
}
#cart-form input.title {
  width: 1.5em;
}
#cart-form a.section {
  font-size: 1em;
}
#cart-form .price-info {
  text-align: center;
}
#cart-form p.prices {
  font-size: 150%;
  margin: 0 0 10px;
}
#cart-form p.prices .selling {
  color: #124f86;
  font-weight: bold;
}

#product-properties {
  overflow: hidden;
  *zoom: 1;
  margin: 10px 0 0;
}
#product-properties dt {
  float: left;
  width: 40%;
  font-weight: bold;
  clear: left;
  margin: 0 5% 5px 0;
}
#product-properties dd {
  float: left;
  width: 55%;
  margin: 0 0 5px;
}

#promotions {
  text-align: center;
  margin: 0 -10px -10px;
  padding: 10px;
}
#promotions .countdown {
  font-weight: bold;
  text-transform: lowercase;
  background: transparent;
}
#promotions .sale-end {
  font-style: italic;
}
#promotions p {
  text-align: left;
  margin-top: 10px;
}

#pro-shop-banner {
  float: right;
  padding-bottom: 10px;
}

#shareContainer {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  float: right;
}
#shareContainer {
  *display: inline;
}

.hasCountdown {
  overflow: hidden;
  *zoom: 1;
  border-width: 0 !important;
}
.hasCountdown .countdown_amount {
  font-size: 175%;
}
.hasCountdown.blue {
  text-shadow: #0a335c 0 1px 1px;
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9fbfdf), color-stop(48%, #3c8cdd), color-stop(50%, #1466b8), color-stop(51%, #137fec), color-stop(100%, #5ea6ed));
  background: url("/images/backgrounds/translucent-stripes.png"), -webkit-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -moz-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -o-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), -ms-linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  background: url("/images/backgrounds/translucent-stripes.png"), linear-gradient(#9fbfdf 0%, #3c8cdd 48%, #1466b8 50%, #137fec 51%, #5ea6ed 100%);
  border: 1px solid #5ea6ed;
  color: white !important;
  background-color: #5299e0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.hasCountdown#team_pass_countdown {
  position: absolute;
  top: 5px;
  right: 5px;
  min-width: 110px;
  padding: 1px 0;
}

.checkout table {
  margin: 0 0 10px;
}
.checkout h4 {
  margin: 0 0 5px;
}
.checkout p {
  margin: 0 0 10px;
}
.checkout td.label {
  text-align: right;
}
.checkout .subtotal .amount {
  font-weight: bold;
}
.checkout .total td {
  font-weight: bold;
}
.checkout .total .label {
  padding-top: 0.5em;
}
.checkout .total .amount {
  font-size: 150%;
  line-height: 1em;
  color: #124f86;
}
.checkout .field {
  position: relative;
  padding-left: 2em;
  margin: 0 0 5px 2em;
}
.checkout .field label {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  width: 12em;
}
.checkout .field label {
  *display: inline;
}
.checkout .field input[type=text] {
  width: 20em;
}
.checkout .field select {
  margin: 6px 0;
}
.checkout .field.example {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
}
.checkout .field.example label {
  width: 80%;
}
.checkout .field.example input {
  width: 1px;
}
.checkout .field.example .required {
  top: 0.2em;
}
.checkout .subscription-payment-terms {
  margin: 0 0 10px;
}
.checkout .select-payment-method {
  margin: 0 0 5px;
}
.checkout #payment-methods {
  list-style-type: none;
}
.checkout #creditcard-image {
  display: block;
  margin-left: 12em;
}
.checkout .terms_of_service {
  margin: 10px 0;
  padding: 5px 10px;
  border: 1px solid #dadada;
  width: 40em;
  height: 5em;
  overflow-x: none;
  overflow-y: scroll;
}
.checkout .module-footer .checkout {
  font-size: 150%;
  padding: 0.25em 1em;
}
.checkout .required label {
  font-weight: bold;
}
.checkout span.required {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  -ms-border-radius: 999px;
  -o-border-radius: 999px;
  border-radius: 999px;
  background-color: #cedfed;
  background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 100, color-stop(0%, #ffffff), color-stop(100%, #83aed2));
  background: -webkit-radial-gradient(#ffffff, #83aed2);
  background: -moz-radial-gradient(#ffffff, #83aed2);
  background: -o-radial-gradient(#ffffff, #83aed2);
  background: -ms-radial-gradient(#ffffff, #83aed2);
  background: radial-gradient(#ffffff, #83aed2);
  border: 1px solid #71a2cb;
  position: absolute;
  top: 0.85em;
  left: 0;
  width: 0.75em;
  height: 0.75em;
  overflow: hidden;
  text-indent: -99em;
}
.checkout span.required {
  *display: inline;
}

.wordpress.notification {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffff80), color-stop(100%, #ffff00));
  background: -webkit-linear-gradient(top, #ffff80 0%, #ffff00 100%);
  background: -moz-linear-gradient(top, #ffff80 0%, #ffff00 100%);
  background: -o-linear-gradient(top, #ffff80 0%, #ffff00 100%);
  background: -ms-linear-gradient(top, #ffff80 0%, #ffff00 100%);
  background: linear-gradient(top, #ffff80 0%, #ffff00 100%);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  border: 0;
  padding: 8px 30px;
  font-size: 14px;
  line-height: 14px;
  display: none;
}
.wordpress.notification .close {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  position: absolute;
  top: 7px;
  right: 7px;
  width: 16px;
  height: 16px;
  background: transparent url(/images/chrome/cross.png) 0 0 no-repeat;
  cursor: pointer;
}
.wordpress.notification .close {
  *display: inline;
}
.wordpress.notification a {
  color: #252525;
  text-decoration: none;
  color: #124f86;
}
.wordpress.notification a:hover {
  text-decoration: underline;
}
.wordpress.breakingnews {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  margin: 0 0 10px;
  background: #ececec url(/images/backgrounds/translucent-stripes.png) 0 0 repeat;
  font-weight: bold;
}
.wordpress.breakingnews a {
  color: #252525;
  text-decoration: none;
  color: #c91438;
  font-size: 14px;
}
.wordpress.breakingnews a:hover {
  text-decoration: underline;
}
